      subroutine lodprf (algflg,errflg)
c***********************************************************************
c
c     purpose
c        loads buffer /bufout/ with profile ozone data
c
c     variables
c       name        type   i/o  description
c       ----        ----   ---  -----------
c
c      common /prfret/
c       xlat         r*4    i   ifov latitude
c       sens         r*4    i   n-value sensitivities
c
c     calling routine  profile
c
c******************************************************************
c
      implicit none
c
      integer algflg,errflg,i
      real*4 bufo
      common /bufout/bufo(400)
c
c     include 'prfret.com'
c
      bufo(50)=gain14
      bufo(51)=algflg
      bufo(52)=errflg
c
      print*,'end of lodprf'
c
      return
      end
